@font-face {
  font-family: 'Fits';
  src: url('../fonts/fits-light.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Real';
  src: url('../fonts/Real.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

:root {
--verde: #6b8e23;
--fondo: #f6f4ef;
--tarjeta: #f3f0ef;
--sombra: 0 8px 20px rgba(0,0,0,0.08);
}

/* Título principal */
h1 {
    text-align: center;
    color: var(--verde);
    font-family: 'Fits', sans-serif;
    font-size: 50px;
    margin-top: 20px;
    margin-bottom: 40px;
}
.contenedor {
    max-width: 1100px;
    margin: auto;
    padding: 0 20px 60px;
    display: flex;
    flex-direction:row;
    gap: 30px;
}
.contenido {
  flex: 1;
  align-self: center;
}
.imagen {
    flex: 1;
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
    background: white;
    
    display: flex;
    justify-content: center;
    align-items: center;
}
.imagen img {
    width: 80%;
    border-radius: 20px;
    display: block;
}
.descripcion{
    text-align: justify;
    font-family: 'Real', Arial, sans-serif;
    font-size: 18px;
}
.contenido h2 {
    color: var(--verde);
    margin-top: 0;
    margin-bottom: 12px;
    font-weight: 600;
}
.contenido ul {
    padding-top: 18px;
    padding-left: 20px;
    font-family: 'Real', Arial, sans-serif;
    margin: 0;
}
.contenido li {
    margin-bottom: 8px;
    line-height: 1.4;
}
.contenedor_1 {
    max-width: 1100px;
    margin: auto;
    padding: 0 20px 60px;
    display: flex;
    flex-direction:row;
    gap: 30px;
}
/* Responsive */
@media (max-width: 768px) {
    .contenedor {
        flex-direction: column;
        align-items: center;
    }

    .contenedor_1 {
        flex-direction: column-reverse;
        align-items: center;
    }

    .imagen {
        width: 90%;
    }
}